/* For Novaro's Theme Customization Style */

body.novaro ul.products li.product span.onsale, body.novaro.single-product span.onsale, body.novaro .quickview-container span.onsale{background:#AAD15F;}body.novaro ul.products li.product .nvr-productcat a:hover{color:#AAD15F;}body.novaro a.button:hover, body.novaro button.button:hover, body.novaro input.button:hover, body.novaro #respond input#submit:hover, body.novaro #content input.button:hover{background:#AAD15F; border-color:#AAD15F;}body.novaro ul.products li.product:hover .button{background:#AAD15F; border-color:#AAD15F;}body.novaro .woocommerce-message a.wc-forward{background:#AAD15F; border:1px solid #AAD15F;}body.novaro a.button.alt, body.novaro button.button.alt, body.novaro input.button.alt, body.novaro #respond input#submit.alt, body.novaro #content input.button.alt{ background:#AAD15F; border:1px solid #AAD15F;}body.novaro nav.woocommerce-pagination ul li span.current, body.novaro nav.woocommerce-pagination ul li a:hover, body.novaro #content nav.woocommerce-pagination ul li span.current, body.novaro #content nav.woocommerce-pagination ul li a:hover, body.novaro nav.woocommerce-pagination ul li a:focus, body.novaro #content nav.woocommerce-pagination ul li a:focus{border-width:1px solid #AAD15F !important; background-color:#AAD15F;}.widget_shopping_cart_content p.buttons a{border-color:#AAD15F; background-color:#AAD15F;}.widget_price_filter .price_slider_amount button.button{ background:#AAD15F; border:1px solid #AAD15F;}.pfilter_container div.filterlist:hover a.filterbutton{color:#AAD15F;}.nvrlayout2 #topminicart .topcartbutton .cart_subtotal{color:#AAD15F;}.nvrlayout2 #topminicart .topcartbutton .cart_subqty{background-color:#AAD15F;}.nvrlayout4 .topnav li a:hover, .nvrlayout4 .topnav .current_page_item > a, .nvrlayout4 .topnav .current_page_item > a:hover, .nvrlayout4 .topnav .current_page_parent > a, .nvrlayout4 .topnav .current_page_parent > a:hover, .nvrlayout4 .topnav .current-menu-parent > a, .nvrlayout4 .topnav .current-menu-parent > a:hover, .nvrlayout4 .topnav .current-menu-item > a, .nvrlayout4 .topnav .current-menu-item > a:hover { color: #AAD15F;}#megaMenu ul.megaMenu > li > a:hover span, #megaMenu ul.megaMenu > li.current_page_item > a span, #megaMenu ul.megaMenu > li.current_page_parent > a span, #megaMenu ul.megaMenu > li.current-menu-parent > a span, #megaMenu ul.megaMenu > li.current-menu-item > a span, #megaMenu ul.megaMenu > li.current-menu-ancestor > a span{border-bottom:3px solid #AAD15F;}a:hover, a.colortext:hover, .colortext a:hover, .colortext{color:#AAD15F;}#maincontent .button.alt{background:#AAD15F; border-color:#AAD15F;}.button.color2:hover{color:#AAD15F;}#headertext #lang_sel .lang_sel_sel{color:#AAD15F;}#topminicart:hover .cart_subqty{background-color:#AAD15F;}.secondarymenu  a:hover,
			.secondarymenu .current_page_item > a, .secondarymenu .current_page_item > a:hover,
			.secondarymenu .current_page_parent > a, .secondarymenu .current_page_parent > a:hover,
			.secondarymenu .current-menu-parent > a, .secondarymenu .current-menu-parent > a:hover,
			.secondarymenu .current-menu-item > a, .secondarymenu .current-menu-item > a:hover
			{background-color:#AAD15F;}.topnav > li > a:hover, .topnav > .current_page_item > a, .topnav > .current_page_parent > a,
			.topnav > .current-menu-parent > a, .topnav > .current-menu-item > a,
			.topnav > .current-menu-ancestor > a{
				border-bottom:3px solid #AAD15F;
			}.sf-menu li:hover ul, .sf-menu li.sfHover ul, .sf-menu li ul {border:3px solid #AAD15F;}.topnav li li a:hover,
			.topnav li .current_page_item > a, .topnav li .current_page_item > a:hover,
			.topnav li .current_page_parent > a, .topnav li .current_page_parent > a:hover,
			.topnav li .current-menu-parent > a, .topnav li .current-menu-parent > a:hover,
			.topnav li .current-menu-item > a, .topnav li .current-menu-item > a:hover
			{color:#AAD15F !important;}#slider .flex-control-paging li a.flex-active {background: #AAD15F;}#slider a.sliderbutton{ color:#AAD15F;border-color:#AAD15F;}#outerbeforecontent{background-color:#AAD15F;}.highlight2{background:#AAD15F;}html ul.tabs li.active, html ul.tabs li.active a:hover, ul.tabs li a:hover{background: #AAD15F;}.testiinfo{color:#AAD15F;}.nvr-pf-box:hover .nvr-pf-text .nvr-pf-title a{color:#AAD15F !important;}.nvr-pf-text .nvr-pf-cat a:hover{color:#AAD15F;}.rp-shortcode h3 a:hover{color:#AAD15F;}.archives_list li a:hover{color:#AAD15F;}div.meter div{background-color:#AAD15F;}.flexslider-carousel h3 a:hover{color:#AAD15F;}.nvr-trotating .flex-control-paging li a.flex-active {background: #AAD15F;}.nvr-heading.white .hborder{background-color:#AAD15F !important;}#sidebar li li a:hover, #sidebar li li a.active{color:#AAD15F;}.posttitle a:hover{color:#AAD15F;}.entry-utility2 a:hover{color:#AAD15F;}.entry-utility a.more-link.btn:hover{color:#AAD15F;} .nav-previous a:hover, .nav-next a:hover{color:#AAD15F;	border-color:#AAD15F !important;}.commentlist .comment-body .reply{background-color:#AAD15F;}.wp-pagenavi a:hover{ background-color:#AAD15F; border-color:#AAD15F !important;}.wp-pagenavi span.current{ background:#AAD15F; border-color:#AAD15F !important;}.hostingtitle{background-color:#AAD15F;}#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1, #megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu.sub-menu-1{border-color:#AAD15F;}#megaMenu.megaMenu-withjs ul li.menu-item.ss-nav-menu-reg ul.sub-menu > li.menu-item > ul.sub-menu{border-color:#AAD15F;}body{font-family: 'Open Sans', sans-serif !important;}#outertop{background-repeat:repeat; background-position:center; background-color:;}.topnav li a, .topnav li a:visited{font-family: 'Open Sans', sans-serif !important;}#secondarynav li a, #secondarynav li a:visited{font-family: 'Open Sans', sans-serif !important;}#subbody .container{max-width:1200px;}.nvrlayout5 #subbody{max-width:1200px;}#outermain{background-repeat:repeat; background-position:center; background-color:transparent;}#outeraftercontent{background-repeat:repeat; background-position:top center; background-color:#333333;}#footerwrapper{background-repeat:repeat; background-position:top center; background-color:#1b1b1b;}
				
/** logo header **/

#outerheader  {
	//background: #00A8FF !important;
	background: #1B1B1B !important;
}

.header-tel {
	padding-top: 6px;
	color: #f6f6f6;
	font-weight: bold;
}
.header-tel a {
	color: #f6f6f6;
}

.sf-menu li.fa, .sf-menu li a, a.topcartbutton {
	color: #f6f6f6 !important;
}

#topminicart .topcartbutton .cart_subtotal {
	//color: #AAD15F !important;
	color: #f6f6f6 !important;
}
#topminicart .topcartbutton .cart_subqty {
	//background-color: #AAD15F !important;
	color: #f6f6f6 !important;
}
.cart_subqty i, .cart_subqty .fa, .cart_totalqty {
	//color: #83278C !important;
	//color: #9DCB49 !important;
	color: #1B1B1B !important;
}

/** content **/

.text-center {
	text-align: center;
}

/** category page **/

.page-description h1 {
	font-size: 24px;
}
.products.columns-4 li.product-category {
	max-width: 290px !important;
	margin: 4px !important;
	border: 1px solid #e6e6e6;
}

.product-category h2.woocommerce-loop-category__title {
	font-size: 18px !important;
	text-decoration: none;
	text-align: center;
}
.product-category .count {
	display: none;
}

/** products **/

#breadcrumbcontainer {
	display: none !important;
}

.related.products h2 {
	text-transform: uppercase !important;
	font-size: 16px !important;
}

.related.products .columns-3 li {
	width: 33% !important;
}

.term-description {
	margin-top: -20px !important;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 15px;
}
.woocommerce-result-count, .woocommerce-ordering, .product .nvr-productcat {
	display: none;
}

.nvr-productloop-img {
	min-height: 250px;
}

.product .price {
	text-align: center !important;
	width: 100%;
}
.product h2.woocommerce-loop-product__title {
	clear: both !important;
	margin: 10px 0px;
	width: 100%;
	display: block;
	font-size: 14px !important;
	text-transform: capitalize !important;
}

.woocommerce-tabs li.additional_information_tab {
	display: none !important;
}

.woocommerce-tabs .entry-content .user-table, .woocommerce-tabs .entry-content .user-table td, .woocommerce-tabs .entry-content .user-table tbody, .woocommerce-tabs .entry-content .user-table tr, .woocommerce-tabs .entry-content .user-table table {
	text-align: left !important;
}

/** single product page **/

.user-table table, .user-table td, .user-table td.user-data, .user-table td.user-data {
	text-align: left !important;
}

table.variations td  {
	text-align: left !important;
	padding: 0px !important;
}
table.variations td.label {
	padding-top: 10px !important;
}

.product .images img {
	max-width: 98% !important;
	height: auto !important;
}

/**
#wooswipe.images .single-product-main-image img {
	max-width: 400px !important;
	height: auto !important;
}
#wooswipe.images .thumbnails {
	margin-top: 10px;
}
**/

.product_meta {
	display: none;
}

/** cart page **/

.cart-collaterals, .cross-sells {
	clear: both !important;
	width: 100% !important;
}

/** home page **/

.feature-text, .feature-text-mid {
	min-height: 202px;
	-moz-transition: all 0.6s !important;
	-webkit-transition: all 0.6s !important;
	transition: all 0.6s !important;
}
.feature-text a, .feature-text-mid a  {
	-moz-transition: all 0.6s !important;
	-webkit-transition: all 0.6s !important;
	transition: all 0.6s !important;
	font-size: 28px;
	color: #ffffff !important;
	display: block;
	width: 80%;
	height: 90%;
	line-height: 32px;
	padding: 0px 10px 20px 10px;	
}
.feature-text-mid a {
	width: 90%;
	height: 90%;
}
.feature-text a:hover, .feature-text-mid a:hover {
	border: 1px solid #ffffff;
}
	

.home-content h1 {
	text-align: center;
	font-weight: normal;
	font-size: 24px;
	text-transform: uppercase;
	margin: -10px 0px 0px 0px;
}
.home-content h2 {
	text-align: center;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px !important;
	padding: 0px;
	margin: 10px 0px;
}

.sale-background {
	background: url('/wp-content/uploads/2018/07/sale-background.png') no-repeat center;
	text-align: center;
	color: #ffffff;
	padding: 60px 0px;
}
.sale-background h3 {
	margin-top: 0px;
	font-size: 40px;
	color: #ffffff;
}

.home-footer-inner {
	padding: 60px 0px !important;
}

.nvr-productloop-img .btn_container {
	display: none;
}

/** pages **/

#maincontent {
	font-size: 14px;
}

#maincontent .home-content a, .text-content a {
	font-weight: bold;
	color: #00A8FF;
}

.max-height-370 {
	max-height: 370px !important;
	overflow: hidden;
}

.grecaptcha-badge {
	display: none !important;
	visibility: hidden !important;
}

div.g-recaptcha > div.grecaptcha-badge {
    width:0 !important;
}


/** footer **/

#outerfootersidebar {
	//background: #00A8FF;
	//color: #e6e6e6 !important
}
.widget-area {
	//color: #e6e6e6 !important;
}

#footcol1 img {
	max-width: 200px !important;
}


#outerfooter, .copyright {
	background: #00A8FF;
	color: #e6e6e6;
}
/**
#menu-product-menu.menu li {
	list-style-image: url('/wp-content/uploads/2018/08/bullet.png');
	height: 25px;
}
**/

#menu-product-menu.menu li a:hover {
	color: #AAD15F !important;
}

/** responsive **/

@media (min-width: 768px) {
	
	#headertext {
		background: #00A8FF !important;
		//background: #121212 !important;
		padding: 0px !important;
		max-height: 35px;
		overflow: hidden;
		//display: none;
	}
	
	#secondarynav li {
		padding: 0px 10px !important;
		margin: 0px !important;
	}
	
	#secondarynav li a {
		padding: 10px !important;
		font-size: 13px !important;
	}
	
	.logoimg img {
		min-height: 94px !important;
		margin: -6px 0px -40px 0px !important;
		padding: 0px !important;
	}

	.navigation {
		margin: 35px 0px -20px 20px!important;
	}
	.commercepanel, .searchbox input.submit {
		margin-top: 25px !important;
	}
	
	.products.columns-4 li.featured {
		width: 25% !important;
	}

	.nvr-testimonial li {
		min-height: 340px;
	}
	
	#footcol2 .widget_nav_menu {
		margin-left: 50px !important;
	}
	
	.cross-sells .products.columns-4 li {
		width: 25% !important;
	}
	
	/** video feature **/

	.content-wrap {
		width: 100%;
		min-height: 400px;
		margin-top: -83px !important;
	}
	.left-full-content {
		position: absolute;
		left: -370px;
		width: 960px;
	}
	.right-full-content {
		position: absolute;
		right: -380px;
		width: 960px;
		background: url('/wp-content/uploads/2018/07/parallax_1.jpg') no-repeat;
		height: 430px;
		background-size: cover;
	}

	#video-bg {
		position: relative;
		width: auto;
		min-width: 100%;
		height: auto;
		background-size: cover;
	}
	video {
		display: block;
	}
	.video-container {
		width: 960px;
		max-height: 400px;
		top: 0;
		right: 0;
		z-index: -100;
	}
		
}

@media (max-width: 480px) {
	
	.feature-image-1, .feature-image-3 {
		display: none !important;
	}
	
	.feature-text-mid {
		margin-top: -25px;
	}
	
	.products.columns-4 li {
		min-width: 330px !important;
		margin-left: auto;
		margin-right: auto;
	}
	
	.post-272 .products.columns-4 li:nth-child(odd) {
		margin-left: 15px !important;
	}
	
	.post-272 .products.columns-4 li:nth-child(even) {
		margin-right: 15px !important;
	}
	
	.content-wrap {
		min-height: 250px !important;
		max-height: 250px !important;
		overflow: hidden;
		margin-top: -120px !important;
	}
	.left-full-content {
		position: absolute;
		left: -60px !important;
	}
	
	.nvr-testimonial {
		max-height: 700px;
		overflow: hidden;
	}
	
	.hidden-xs {
		display: none !important;
	}
	
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
	.logoimg img {
		max-height: 30px !important;
	}
	
	.navigation, #topminicart {
		margin-top: -20px !important;
	}	
	.navigation {
		float: right !important;
	}
	.navigation li a {
		padding-left: 0px !important;
	}
	
	.nvr-testimonial li {
		min-height: 380px;
	}
	
	.products.columns-4 li.product-category {
		max-width: 24% !important;
	}
	
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
	.navigation {
		margin-top: 60px !important;
	}
	
	.products.columns-4 li {
		min-width: 48% !important;
	}
	
	.nvr-testimonial li {
		min-height: 400px;
	}
	
}